## rust-gstreamer-player-sys 0.17.0

=== debian/changelog ===
rust-gstreamer-player-sys (0.17.0-0ubuntu1) lunar; urgency=medium

  [ Matthias Geiger ]
  * Package gstreamer-player-sys 0.17.0 from crates.io using debcargo 2.5.0
    (LP: #2006502)

  [ Jeremy Bicha ]
  * Add patch to build against current rust-system-deps package

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Feb 2023 15:24:26 -0500
