=== debian/control ===
Source: rust-gstreamer-player-sys
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-glib-sys-0.14+default-dev <!nocheck>,
 librust-gobject-sys-0.14+default-dev <!nocheck>,
 librust-gstreamer-sys-0.17+default-dev <!nocheck>,
 librust-gstreamer-sys-0.17+v1-12-dev <!nocheck>,
 librust-gstreamer-video-sys-0.17+default-dev <!nocheck>,
 librust-gstreamer-video-sys-0.17+v1-12-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-system-deps-6+default-dev <!nocheck>,
 libgstreamer-plugins-bad1.0-dev <!nocheck>,
 libgstreamer1.0-dev <!nocheck>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gstreamer-player-sys]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gstreamer-player-sys
Homepage: https://gstreamer.freedesktop.org
X-Cargo-Crate: gstreamer-player-sys
Rules-Requires-Root: no

Package: librust-gstreamer-player-sys-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-glib-sys-0.14+default-dev,
 librust-gobject-sys-0.14+default-dev,
 librust-gstreamer-sys-0.17+default-dev,
 librust-gstreamer-sys-0.17+v1-12-dev,
 librust-gstreamer-video-sys-0.17+default-dev,
 librust-gstreamer-video-sys-0.17+v1-12-dev,
 librust-libc-0.2+default-dev,
 librust-system-deps-6+default-dev,
 libgstreamer-plugins-bad1.0-dev,
 libgstreamer1.0-dev
Provides:
 librust-gstreamer-player-sys+default-dev (= ${binary:Version}),
 librust-gstreamer-player-sys+dox-dev (= ${binary:Version}),
 librust-gstreamer-player-sys+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-player-sys+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-player-sys+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-player-sys+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0+default-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0+dox-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17+default-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17+dox-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17+v1-20-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17.0-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17.0+default-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17.0+dox-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17.0+v1-14-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17.0+v1-16-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17.0+v1-18-dev (= ${binary:Version}),
 librust-gstreamer-player-sys-0.17.0+v1-20-dev (= ${binary:Version})
Description: FFI bindings to libgstplayer-1.0 - Rust source code
 This package contains the source for the Rust gstreamer-player-sys crate,
 packaged by debcargo for use with cargo and dh-cargo.
