=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-player-sys 0.17.0 --all-targets --all-features
Features: test-name=rust-gstreamer-player-sys:@
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-player-sys 0.17.0 --all-targets
Features: test-name=librust-gstreamer-player-sys-dev:default
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-player-sys 0.17.0 --all-targets --no-default-features --features dox
Features: test-name=librust-gstreamer-player-sys-dev:dox
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-player-sys 0.17.0 --all-targets --no-default-features --features v1_14
Features: test-name=librust-gstreamer-player-sys-dev:v1_14
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-player-sys 0.17.0 --all-targets --no-default-features --features v1_16
Features: test-name=librust-gstreamer-player-sys-dev:v1_16
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-player-sys 0.17.0 --all-targets --no-default-features --features v1_18
Features: test-name=librust-gstreamer-player-sys-dev:v1_18
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-player-sys 0.17.0 --all-targets --no-default-features --features v1_20
Features: test-name=librust-gstreamer-player-sys-dev:v1_20
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gstreamer-player-sys 0.17.0 --all-targets --no-default-features
Features: test-name=librust-gstreamer-player-sys-dev:
Depends: dh-cargo (>= 18), librust-shell-words-1+default-dev, librust-tempfile-3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
