## rust-gstreamer-player-sys 0.21.0

=== debian/changelog ===
rust-gstreamer-player-sys (0.21.0-2) experimental; urgency=medium

  * Team upload
  * Drop patch downgrading required Rust version
  * Don't re-generate source code: requires unreleased gstreamer

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 27 Sep 2023 19:55:11 -0400

rust-gstreamer-player-sys (0.21.0-1) experimental; urgency=medium

  * Package gstreamer-player-sys 0.21.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 08 Sep 2023 18:45:03 -0400
